.our-goal{
            margin: 0px 0px 20px 0px;
            padding:100px 30px 30px 30px;
            background-color: #8C6E16;
            color:#fff;
        }
        .goal{
            display: flex;
            width: 88%;
            margin:auto;
        }
        .goal h3{
            color:#fff;
        }
        .goal1 .vision{
            width:45%;
        }
        .goal1{
            margin-right: 6.5%;
        }
        .vison{
            margin-left:6.5%;
        }
        .core{
            text-align:center;
            margin-top:50px;
        }

        .core h3{
            color:white;
        }
        .core ul li{
            list-style-type:none;
        }

        .core ul li:before{
            content: '✓';
        }
        
        .video-flex{
            display:flex;
            flex-direction: row;
            width:100%;
            background-color: #8C6E16;
            padding:3%;
            color:white;
        }
        .video-flex-1{
            width:50%;
        }
        .video-flex-2{
            width:45%;
        }
        
        .contain-contact {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
        
#contact input[type="text"],
#contact input[type="email"],
#contact textarea,
#contact button[type="submit"] {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#contact {
  padding: 0 20px 0 0;
  margin: 0 10px 0 0;
}


fieldset {
  border: medium none !important;
  margin: 0 0 10px 0px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact textarea {
  width: 100%;
  border: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 10px 0px;
  padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

#contact button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: none;
  background: #4CAF50;
  color: #FFF;
  margin: 0 0 10px 0px;
  padding: 10px;
  font-size: 15px;
}

#contact button[type="submit"]:hover {
  background: #43A047;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}


#contact input:focus,
#contact textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}

.thematic-ul{
            width:90%;
            margin: 0 auto;
            
        }
        .thematic-li{
            border: 1px solid #f1f1f1;
            border-radius: 10px;
            list-style: none;
            padding: 20px;
        }
        .thematic-li:nth-child(even){
            background-color: #f1f1f1;
        }
        
        
       .national-flex{
            display: flex;
            flex-direction: row;
            align-items: flex-start;
            justify-content: flex-start;
        }

        .flex-child-inner{
            margin: 30px;
            padding: 30px;
            align-self: flex-start;
            justify-self: flex-start;
            width: 30%;
            text-align: center;
        }
        .cont{
            width:90%;
            margin: auto
        }
        
         .contact-foot{
            background-color: #8C6E16;
            padding: 30px;
            overflow: hidden;
        }

        .content-foot{
            text-align: center;
            color: #fff;
            font-size: 28px;
        }

        .content-foot a{
            color: #fff;
            font-size: 20px;
            text-decoration: none;
        }
        
        @media (max-width: 768px){

.our-goal{
            margin: 30px 0px 20px 0px;
            padding:20px;
            background-color: #8C6E16;
            color:#fff;
        }
        .goal{
            display: flex;
            flex-direction: column;
            width: 96%;
            margin:0 auto;
        }
        .goal h3{
            color:#fff;
        }
        .goal1 .vision{
            width:96%;
        }
        .goal1{
            margin-right: 0;
            margin-bottom: 20px;
        }
        .vison{
            margin-left:0;
        }
        
         .video-flex{
            display:flex;
            flex-direction: column;
            width:100%;
            background-color: #8C6E16;
            padding:3%;
            color:white;
        }
        .video-flex-1{
            width:96%;
            margin:10px 35px 10px 5px;
        }
        .video-flex-2{
            width:96%;
            margin:10px 35px 10px 0px;
        }
        
        .national-flex{
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                justify-content: flex-start;
            }
    
            .flex-child-inner{
                margin: 30px;
                padding: 30px;
                align-self: flex-start;
                justify-self: flex-start;
                width: 80%;
                text-align: center;
            }
            .cont{
                width:90%;
                margin: auto
            }
}
        
